fieldset{
	border:1px solid #ddd;
	padding:6px;
	}

legend {
	color:#999;
	font-weight:bold;
	font-size:12px;
	}
input[type="text"], input[type="password"], input[disabled]
{
   border-radius:0px;
   border-color:#ddd;
   padding-left:3px;
   font-size:11px;
   color:#000;
   height:14px;
}

label {
	font-size:11px;
	font-weight:bold;
	color:#6294a3;
	display: block;
	margin-left:5px;
	margin-top:10px;
	margin-bottom:-3px;
	}

.fitem { margin-top:7px; }

.fitem label{
	margin-bottom:3px;
}
.fieldsetdiv{
	position:relative;
	top:5px;
	float:left;
	}
.row{
	display:table-row;
}
.cellbd{
	display:table-cell;
    border: 1px solid #bbb;
    padding: 10px; 
    border-radius: 10px;
}
.cell{
    padding: 10px; 
}